

body {
	margin: 0px;
	padding: 0px;
	color: #e7e0cf;
	font-family: Helevetica,Arial,sans-serif;
	font-size: 13px;
	line-height:1.5em; 
	background-color: #ebe8dd;
	background-image: url(images/tlo_glowne.png);
	background-repeat: repeat-x;
}

p { margin: 0px; padding: 0 0 10px 0; }
img { border: none; }

h1 { font-size: 40px; font-weight: bold; margin: 0 0 30px 0; padding: 5px 0; color: #fff; }
h2 { font-size: 28px; font-weight: normal; line-height: 28px; margin: 0 0 30px 0; padding: 0; color: #fff; }
h3 { font-size: 21px; margin: 0 0 20px 0; padding: 0; padding: 0; color: #e2d8bd; }
h4 { font-size: 18px; margin: 0 0 20px 0; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px 0; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0;}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.margin_r35 { margin-right: 35px;
 }


#glowny {
	width: 950px;
	padding: 0 10px;
	margin: 0 auto;
	
}

#logo {
	width: 950px;
	height: 350px;
	background: url(images/logo12.jpg) no-repeat;
}

#menu {
	width: 890px;
	height: 25px;
	padding: 10px 30px;
	background: url(images/tlo_menu.png) repeat-x;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#menu ul li a {
	float: left;
	display: block;
	width: 102px;
	height: 24px;
	padding: 3px 0 0 0;
	margin: 0 5px 0 0 ;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	color: #333;	
	font-weight: bold;
	outline: none;
	border: none;

}

#menu ul li a:hover, #templatemo_menu ul li .current {
	background: url(images/przycisk.png) no-repeat;
}





#header  #site_title a span {
	display: block;
	font-size: 14px;
	color: #2e2c27;
	font-weight: bold;
	letter-spacing: 2px;
	margin-left: 5px;
	margin-top: 5px;
	font-family: Helevetica,Arial,sans-serif;
}

#srodek {
	width: 890px;
	padding: 30px;
	border-bottom: 1px solid #7a766d;
	background: #2e2c27 top repeat-x;
}

	







#stopka {
	width: 890px;
	padding: 20px 30px;
	text-align: center;
	color: #26231c;
	background: #757062 url(images/templatemo_footer.png) top center no-repeat;
}

#footer a {
	color: #26231c;
}
